System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

CSTM reporting UI not compatible

SOLVED
Go to solution
Alastair Donaldson
Frequent Advisor

CSTM reporting UI not compatible

HP-UX 11.i V2 (11.23) system running CSTM

When starting CSTM or STM getting error:
Running Command File (/usr/sbin/stm/ui/config/.stmrc).

-- Error --
This User Interface (UI) is not compatible with Unit Under Test (UUT) stfhpsv1.
The UI version is C.51.00. A UI with version of at least x.66.00 is required.

-- Information --
Support Tools Manager


Version C.51.00

Product Number B4708AA



Reinstalled STM version C.66.00
(see attachment)

Still getting same error message.
Does anybody know if there is another bundle or patch that may be required?
3 REPLIES
Dennis Handly
Acclaimed Contributor
Solution

Re: CSTM reporting UI not compatible

>Reinstalled STM version C.66.00

You might try swremove to remove it completely before installing?
Alastair Donaldson
Frequent Advisor

Re: CSTM reporting UI not compatible

Thanks Dennis. I also had to swremove EMS and then reinstall both EMS and STM. Working now.


Running Command File (/usr/sbin/stm/ui/config/.stmrc).

-- Information --
Support Tools Manager


Version C.66.00

Product Number B4708AA

(C) Copyright Hewlett Packard Co. 1995-2009
All Rights Reserved

Use of this program is subject to the licensing restrictions described
in "Help-->On Version". HP shall not be liable for any damages resulting
from misuse or unauthorized use of this program.
Alastair Donaldson
Frequent Advisor

Re: CSTM reporting UI not compatible

.